#ClimaContent {
	font-family:Verdana, sans-serif;
	font-size:0.8em;
	line-height:1.5;
	font-weight:normal;
	color:#000;
}

.sun{
margin-top:-4px;
float:left;
font-size:larger;
}

.barsun {
margin: 2px;
padding:0 2px 0 2px;;
height: 16px;
border: 1px solid #ddd;
font-size:80%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
background: #ffff33;
}

.barrain {
margin: 2px;
padding:0 2px 0 2px;
height: 16px;
border: 1px solid #ddd;
font-size:80%;
color: #0033cc;
text-align:right;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
background: #fff;
}

.barhoriz {
margin: 2px;
width: 200px;
height: 16px;
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
background: #fff;
}

.hprogress {
height: 15px;
-webkit-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-family: Verdana, Arial, sans-serif;
font-size: 80%;
font-weight: bold;
text-shadow: 0 0 2px #222;
line-height: 13px;
padding: 1px 0 0 4px;
color: #fff;
}


.barblue3D {
background: #5599ff;
background-image: -moz-linear-gradient(#5599ff, #345e9c);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #345e9c),color-stop(1, #5599ff));
background-image: -o-linear-gradient(#5599ff, #345e9c);
background-image: -ms-linear-gradient(#5599ff, #345e9c);
background-image: linear-gradient(#5599ff, #345e9c);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5599ff', endColorstr='#345e9c',GradientType=0 ); /* IE6-9 */
-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;  
border: 1px solid #4173bd;
height: 13px;
}

table, th, td {
border-collapse: collapse;
border: 0px solid gray;
}

.ColName {
margin: 2px;
padding:0 2px 0 2px;
font-size:80%;
text-align:center;
}
